

@media (max-width: 575.98px) {
  .table-responsive-sm {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-sm > .table-bordered {
    border: 0;
  }
}


@media (max-width: 575.98px) {
  .navbar-expand-sm > .container, .wp-block-drumright-section-block.section-block-full-width-background .navbar-expand-sm > .block-section-content-wrapper,
.navbar-expand-sm > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}